Bug 242738 - archivers/php-zstd: Update to 0.7.5
Summary: archivers/php-zstd: Update to 0.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Paavo-Einari Kaipila
URL:
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2019-12-20 10:09 UTC by Dima Panov
Modified: 2020-01-27 03:43 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (pave)


Attachments
[PATCH] archivers/php-zstd: update to 0.7.5 (943 bytes, patch)
2019-12-20 10:09 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2019-12-20 10:09:55 UTC
Created attachment 210080 [details]
[PATCH] archivers/php-zstd: update to 0.7.5
Comment 1 Automation User 2020-01-04 00:13:07 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/106945735
Comment 2 commit-hook freebsd_committer 2020-01-27 03:41:04 UTC
A commit references this bug:

Author: fluffy
Date: Mon Jan 27 03:40:17 UTC 2020
New revision: 524239
URL: https://svnweb.freebsd.org/changeset/ports/524239

Log:
  archivers/php-zstd: Update to 0.7.5

  PR:		242738
  Submitted by:	fluffy
  Approved by:	maintainaer (timeout, >1mo)

Changes:
  head/archivers/php-zstd/Makefile
  head/archivers/php-zstd/distinfo
Comment 3 Dima Panov freebsd_committer 2020-01-27 03:43:53 UTC
Committed!